Bug 104577 - Clipart not working
Clipart not working
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-09-17 11:13 EDT by Daniel Malmgren
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-21 06:40:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Malmgren 2003-09-17 11:13:43 EDT
Description of problem:
When I choose insert->image->clipart in abiword all I get an empty window
without any clipart (just the ok/cancel buttons and an empty square). Aren't I
supposed to see whatever is in /usr/share/AbiSuite-2.0/clipart here?

Version-Release number of selected component (if applicable):
Comment 1 Jeremy Katz 2003-09-23 18:41:53 EDT
Will be fixed in -3.

Note You need to log in before you can comment on or make changes to this bug.